.product-banner{
    width: 100%;
    height: calc(100vw * (925 / 1920));
    background:url("../img/producV2/product-banner.png") no-repeat center;
    background-size: 100% 100%;
}
.product-center{
    width: 100%;
    box-sizing: border-box;
    padding: 81px 162px;
}
.center-box{
    box-sizing: border-box;
    /* border: 1px solid #333; */
    /* height: 200px; */
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.software-box{
    width: 49%;
    /* width: calc(100vw * (780 / 1920)); */
    /* height: 180px; */
    background-color: #fff;
    position: relative;
    padding: 0 26px;
    box-sizing: border-box;
}

.product-top-box{
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    /* align-items: center; */
}
.product-bottom-box{
    height: 30px;
    position: relative;
}
.calendarS-bg-img{
    width: 180px;
    height: 180px;
}
.product-marginTop{
    padding-top: 22px;
}

.product-name{
    font-size: 20px;
    font-weight: 500;
    color: #333333;  
}
.product-introduce{
    font-size: 14px;
    font-weight: 400;
    color: #999999;
    margin-top: 6px;
}
.product-link{
    position: absolute;
    bottom: 22px;
    right: 30px;
}
.product-link li{
    display: inline;
    color: #fff;
    list-style:none;
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    margin-left: 20px;
    cursor: pointer;
}
.product-link li a{
    text-decoration:none;
    color: #333333;
}
.product-link li:hover, .product-link li a:hover{
    color: #FC3E35 !important;
}
.product-img{
    width: 100%;
    height: 100%;
}
.link-img{
    position: relative;
}
.qr-code{
    position: absolute;
    left: -50px;
    z-index: 99;
    width: 120px;
    height: 120px;
    background:url("../img/producV2/code-bg.png") no-repeat center;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding-top: 2px;
}
.qr-cde-box{
    width: 120px;
    height: 120px;
    box-sizing: border-box;
    padding: 15px;
}
.qr-code-android{
    left: -32px;
}
.calendarS-ios-hidden, .calendarS-android-hidden, .todoS-ios-hidden, .todoS-android-hidden{
    display: none;
}
.calendarS-ios:hover .calendarS-ios-hidden{
    display: block;
 }
 .calendarS-android:hover .calendarS-android-hidden{
     display: block;
}
.todoS-ios:hover .todoS-ios-hidden{
    display: block;
}
.todoS-android:hover .todoS-android-hidden{
    display: block;
}

.think-ios-hidden, .think-android-hidden, .focus-ios-hidden, .focus-android-hidden{
    display: none;
}
.think-ios:hover .think-ios-hidden{
    display: block;
}
.think-android:hover .think-android-hidden{
    display: block;
}
.focus-ios:hover .focus-ios-hidden{
    display: block;
}
.focus-android:hover .focus-android-hidden{
    display: block;
}
.sport-ios-hidden, .sport-android-hidden, .clock-ios-hidden, .clock-android-hidden{
    display: none;
}
.sport-ios:hover .sport-ios-hidden{
    display: block;
}
.sport-android:hover .sport-android-hidden{
    display: block;
}
.clock-ios:hover .clock-ios-hidden{
    display: block;
}
.clock-android:hover .clock-android-hidden{
    display: block;
}
.contacts-ios-hidden, .contacts-android-hidden{
    display: none;
}
.contacts-ios:hover .contacts-ios-hidden{
    display: block;
}
.contacts-android:hover .contacts-android-hidden{
    display: block;
}

.coming-soon-box{
    text-align: center;
    line-height: 90px;
}
.coming-soon{
    font-weight: normal !important;
    color: #333333 !important;
}